RubyGems Navigation menu

fluent-plugin-tumblr 0.0.2

Fluentd output plugin to post entry to your tumblr

Versiones:

  1. 0.0.2 - January 25, 2014 (8 KB)

dependencias de Runtime (2):

dependencias de Development (5):

  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • rr >= 0
  • rspec >= 0
  • Propietarios:

    Autores:

    • bash0C7

    SHA 256 checksum:

    791d2af7b13a9cde420e0e3517d78660d72906ec89b27a67866a1e10062aa1e7

    Total de descargas 2.742

    Para esta versión 2.742

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Ruby's

    Versión de Ruby requerida: Ninguno

    Enlace: